{
  "selectLang": "Sélectionnez votre langue",
  "loadingCurrencies": "Chargement des devises",
  "forgotPassword": {
    "title": "Mot de passe oublié",
    "or": "ou Réinitialiser le mot de passe",
    "send": "Envoyer",
    "sending": "Envoi en cours..."
  },
  "tourBookingForm": {
    "from": "De",
    "date": "Date",
    "pickADate": "Choisissez une date",
    "roomIconAlt": "Icône calendrier",
    "adults": " Adulte",
    "children": " Enfant",
    "price": "",
    "bookNow": "Réserver maintenant"
  },
  "tourItinerary": {
    "tourItinerary": "Itinéraire du tour",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Détails du deuxième itinéraire ici...",
    "itemContent3": "Détails du troisième itinéraire ici..."
  },
  "customerReviews": {
    "customerReview": "Avis client",
    "reviews": " Avis",
    "viewMoreComments": "Voir plus de commentaires",
    "starIconAlt": "Icône étoile",
    "avatarAlt": "Avatar de {name}",
    "reviewTitle1": "Bon tour, vraiment bien organisé",
    "reviewTitle2": "Informatif mais déçu de ne pas voir la relève de la garde",
    "reviewTitle3": "J'aime leur style",
    "reviewTitle4": "J'ai beaucoup apprécié",
    "reviewTitle5": "Sympa!!!!!"
  },
  "navbar": {
    "cancel": "Annuler",
    "logoutConfirm": "Confirmer la déconnexion",
    "logoutDescription": "Êtes-vous sûr de vouloir vous déconnecter ?",
    "profile": "Profil",
    "logout": "Se déconnecter",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "S'inscrire",
    "signIn": "Se connecter"
  },
  "hero": {
    "flights": "Vols",
    "hotels": "Hôtels",
    "tours": "Tours",
    "flightsTitle": "Prêt à voler ? Allons-y !",
    "flightContent": "De la planification à l'embarquement - les souvenirs commencent ici.",
    "hotelsTitle": "Réservez votre séjour parfait aujourd'hui !",
    "hotelsContent": "Votre prochain séjour mémorable commence par un simple clic.",
    "toursTitle": "Votre prochain tour vous attend !",
    "toursContent": "Découvrez des lieux. Créez des moments. Vivez le voyage."
  }
}
